/* ----------------------------------------------------------
 #454545    Body
 #ceb683    Gold  
 #d7d7d7    Grey
  ------------------------------------------------------- */
/* MAIN LAYOUT */
html, body {
    height: 100%;
}
body {
    margin: 0;
    background: #fff;
    min-width: 240px; 
    -webkit-text-size-adjust: none;
}
.typography {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto 0px;
}
.bg {
    background-image: url('/themes/srr/images/bg.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
    background-attachment: fixed;
    padding-top: 20px;
}
.width {
    width: 980px;    
    margin: 0 auto;
    position: relative;    
}
.whitebgfullwidth {
    width:940px;
    background:#fff;
    padding: 20px;
}
.whitebg {
    background:#fff;
    padding: 20px;
    width: 560px !important;
    margin-bottom: 20px;
}
.whitebg img {
    max-width: 100%;
}
.slider {position:relative;margin-top:-20px;margin-bottom: 20px;width: 100%;}
.slider li {list-style-type: none !important;width: 100%;}
.leftcolumn {
    width: 600px;
    float: left;
}
.bottombox {
    width: 560px;
    float: left;
    margin: 0px 0 20px 0;
    background: #fff;
    border-top: 25px solid #d7d7d7;
    padding: 20px;
    min-height: 430px;
}
.rightcolumn {
    width: 340px;
    float: right;
    margin-left: 40px;
    min-height: 245px;
}
.formbox {
    background: #d7d7d7;
    border-top: 25px solid #fff;
    padding: 10px 20px;
    min-height: 450px;
}
.topbox {
    background: #fff;
    border-top: 25px solid #d7d7d7;
    padding: 10px 20px;
    margin-top: 20px;
}
/* HEADER */
.header {
    position: relative;
    height: 135px;
    padding-top: 20px;    
    background: #000 url('/themes/srr/images/roof-bg.png') right no-repeat;    
}
.header img {
    background: none !important;
}
#logo {
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 100;
}
#heading {
    position: absolute;
    top: 0;
    right: 0;    
}
#dulux {float: left;margin-right: 20px;}
#h-content {float: right;}
#heading img {
    background: none;
}
#nav-bg {
    background: #ceb683;    
}
#navigation {
    position: relative;
    height: 40px;
    margin-left: 40px;
}
/* NAVIGATION */
#navigation ul {
    margin: 0;
    z-index: 100;
}
#navigation li {
    display:inline;
}
#navigation li:last-child {
    padding: 0;
}
.sf-menu, .sf-menu * {	
	list-style-type: none !important;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
    background: #3b6fb8;
    padding: 0 0 0 10px;
    margin-left: 0px !important;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
    top: 0;
	left: 100%;
    padding: 0 0 0 10px;
    margin-left: 0 !important;    
}
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
    min-width: 130px; 
	*width: 130px; /* no auto sub width for IE7, see white-space comment below */    
}
.sf-menu a {
	text-decoration: none;
	zoom: 1; /* IE7 */
	color: #13a;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
    padding: 0 35px 0 0px;
}
.sf-menu ul li {
    background: #3b6fb8;
    padding: 0;
    margin: 0 !important;
    text-align: left;
}
.sf-menu ul ul li {
    background: #3b6fb8;
    width: 300px;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.0em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
    margin-right: -20px;
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: 5px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
/* FOOTER */
.footer {
    height: 80px;
    padding-top: 0px;
    background: #000;
    color: #fff;
    clear: both;
}
.push {
    clear: both;
}
.footer li {
    display: inline;
    margin: 0 20px;
}
